
Residential Predefined Templates - Bug #2343

Residential Predefined Templates   administration screen  in arabic version

12/23/2020 10:13 AM - Sara Matar

Status: Closed Start date: 12/23/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number: any trx

Category: administration screen. Username: orcladmin/Micro123

Sub-Category:  Browser:  

Step_Description:  URL: http://10.3.3.125:8005/administration/resi

templates.do?method=search

Pre_Conditions: in Arabic version:

*go to the list template page

Test Case ID:  

Expected Result: when you hovering on the 2 signs

text should appeared one 2 ( الإجراءات)

for editing and the other for de-activate.

Arabic text for word edit:تعديل

Arabic text for word De -Activate:توقيف

Actual Finish Date:  

Actual Result: when you hovering in these 2 signs the

text did not appeared.

SERVICE_ID: 112

Description

steps to duplicate:

1- go to administration screen.

2-submit the new trx

History

#1 - 01/09/2021 04:46 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#2 - 01/10/2021 05:57 AM - Sara Matar

- Status changed from Fixed to Closed

This issue has been tested and verified.

Files

in arabic version error when you hovering on the sign.PNG 36.6 KB 12/23/2020 Sara Matar
